td, table{
	font-family:verdana;
	font-size:14px;
	color:#7F7F7F;
	
}
h1

{

font-size:14px;
color:#ffaf02;

}


.policy{ color:#7F7F7F; font-size:11px;}

h2

{

font-size:13px;
color:#FFFFFF;

}

h3

{

font-size:10px;
color:#FFFFFF;

}

#menu { 
width:600px; 
margin-left:300px;
}

#paticka { 
color:#ffaf02;
font-size:11px;
}

#paticka a { 
color:#ffaf02;
font-size:11px;
}

form { margin:0px; padding:0px}
body { margin:0px; padding:0px; background-color: #000000}

a { color:#fff; text-decoration:none}
a:hover{ text-decoration:underline}

span a { color:#E93400; text-decoration:underline}
span a:hover{ text-decoration:none}

.list ul{margin:0px; padding:0px; list-style:none; line-height:19px;}
.list ul li{ background:url(images/list_marker.gif) no-repeat left top; padding:0 0 0 10px}
.list ul li a{ color:#E93400; text-decoration:underline}
.list ul li a:hover{text-decoration:none}

.policy{ color:#7F7F7F; font-size:11px;}
.policy2{ color:#7F7F7F; font-size:11px;}
.policy_3{ color:#7F7F7F; font-size:14px;}
.policy_22{ color:#7F7F7F; font-size:14px;}
.policy a{ color:#FFFFFF; text-decoration:none}
.policy a:hover{ text-decoration:underline}

span{ color:#000000}

strong a{ font-size:10px}

strong{ color:#ffaf02;}

strongg{ color:#ffaf02;}

stronggg{ color:#000000;}


b{ color:#656565}


.form input {
	width:191px;
	height:21px;
	font-family:verdana;
	font-size:9px;
	color: #7F7F7F;
	padding:2 0 0 6px;
	border-color:#D5D5D5;
	border-style:solid;
	border-width:1px;
	background-color:#F8F8F8
}

.form textarea {
	width:191px;
	height:102px;
	font-family:verdana;
	font-size:9px;
	color:#7F7F7F;
	overflow:hidden;
	padding:2 0 0 6px;
	border-color:#D5D5D5;
	border-style:solid;
	border-width:1px;
	background-color:#F8F8F8
}

/*----------------------slider---------------------------*/
.featured_slider { width:565px; }
ul, li{
padding:0px;
margin:0px;
list-style:none;
*background: #000;
}
/** ----------------------------------------------------- **/
#featured_border { position: relative; border: none; padding:5px; height:180px; margin: 0px; width:600px; 
#featured_wrapper { position: relative; width: 75%; height: 80%; overflow: hidden; }
#featured_images { position: absolute; left: 0; top: 0; }
#featured_images li { float: left; }
#featured_positioner_desc { width:365px; height: 180px; position: absolute; top: 0px; left: 100px; }
#featured_wrapper_desc { width: 80%; height:80px; position: relative; overflow: hidden; }
#featured_desc { position: absolute; left: 0; bottom: 0;  padding:0px; margin:0px; }
#featured_desc li { width: 965px; float: left;padding:0px; margin:0px; }
#featured_desc li div { margin:0px 0 0px 0px; padding:10px; width:945px;  background: url(images/featured-desc-bg.png); }
#featured_desc li h2 {
color:#FFFFFF;
font-size:18px;
padding:0px 0 5px 0;
margin:0px; 
}
#featured_desc li p {
color:#FFFFFF;
font-size:12px;
padding:0px 0 10px 0;
margin:0px;
line-height:18px;
}

#featured_buttons { position: absolute; top: 15px; right: 15px; width: auto; padding:0; list-style:none;}
#featured_buttons li { width: 22px; height: 22px; background: url(images/featured-button-off.png); float: left; margin-left: 3px; text-align:center; font-size:12px; color:#FFFFFF; line-height:22px; cursor: pointer; }
#featured_buttons li.clicked { background: url(images/featured-button-on.png); }
/**/


/*-------------------------------*/

/*----------------------slider---------------------------*/
.featured_slider { width:565px; }
ul, li{
padding:0px;
margin:0px;
list-style:none;
background: url("http://slide.altex.cz/poz.jpg");
background-color: #000;
}
/** ----------------------------------------------------- **/
#featured_border { position: relative; border: none; padding:5px; height:180px; margin: 0px; width:600px; background: url("http://slide.altex.cz/poz.jpg");}
#featured_wrapper { position: relative; width: 75%; height: 80%; overflow: hidden; }
#featured_images { position: absolute; left: 0; top: 0; }
#featured_images li { float: left; }
#featured_positioner_desc { width:365px; height: 180px; position: absolute; top: 0px; left: 100px; }
#featured_wrapper_desc { width: 80%; height:80px; position: relative; overflow: hidden; }
#featured_desc { position: absolute; left: 0; bottom: 0;  padding:0px; margin:0px; }
#featured_desc li { width: 965px; float: left;padding:0px; margin:0px; }
#featured_desc li div { margin:0px 0 0px 0px; padding:10px; width:945px;  background: url(images/featured-desc-bg.png); }
#featured_desc li h2 {
color:#FFFFFF;
font-size:18px;
padding:0px 0 5px 0;
margin:0px; 
}
#featured_desc li p {
color:#FFFFFF;
font-size:12px;
padding:0px 0 10px 0;
margin:0px;
line-height:18px;
}

#featured_buttons { position: absolute; top: 15px; right: 15px; width: auto; padding:0; list-style:none;}
#featured_buttons li { width: 22px; height: 22px; background: url(images/featured-button-off.png); float: left; margin-left: 3px; text-align:center; font-size:12px; color:#FFFFFF; line-height:22px; cursor: pointer; }
#featured_buttons li.clicked { background: url(images/featured-button-on.png); }
/**/


/*-------------------------------*/